/*
Theme Name: Paul Melser Theme
Description: Theme for Paul Melser
Author: Minty | Nectarine
Template: Avada
*/

#main .image .image-extras .image-extras-content a:hover {color:#025e0f !important;}

.fusion-post-title{height:40px!important;}

.header-v2 #header { border-bottom-width:0px !important;
}

.fusion-accordian .panel-body {
    min-height: 240px;
}

#wrapper {
    border-top: 4px solid #9e9e9e;
}

.mwidth890{max-width:890px;}

.glaze{clear:both;border-bottom: 1px #ddd dashed;height:15px;}

/* TAKE OFF THAT 84px bottom margin! */
.fusion-reading-box-container  {
  margin: 0 0 14px !important;
}
.fusion-reading-box-container h2, h2 {
    line-height: 28px !important;
}
/* stop flexslider covering NEXT PREVIOUS*/
.portfolio-full .flexslider {max-width: 80% !important;}

/* make text over images BIGGER to make it easier to click into */
.image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h2, .image .image-extras .image-extras-content a {
  font-size: 20px !important;
}

.fusion-copyright-notice .nectarine a, .copyright .nectarine  a {  color: #ff8a0c !important;}
.fusion-copyright-notice .nectarine a:hover, .copyright .nectarine  a:hover {  color: #ff0000 !important;}
/*.page-id-14 .logo {display:none !important;}*/
.copyright {text-shadow:none !important;}
.page-id-14 .page-title-container  {display:none !important;}

/* constrain images and captions!! */
.wp-caption{max-width:100% !important;}

.wp-caption .wp-caption-text {  padding-left: 10px;  padding-right: 10px;}

#main{padding-top:10px;padding-bottom:25px;}

/*.toggle-content {}*/
.toggle.active + .toggle-content {  min-height:210px;}

/* hide revolution shadows */
#layerslider-wrapper .ls-shadow-top, .rev_slider_wrapper .shadow-left {background-image: none !important;}
#layerslider-wrapper .ls-shadow-bottom, .rev_slider_wrapper .shadow-right {background-image: none !important;}

.reading-box {  margin-bottom: 24px;}

.read-more{font-size:16px;}

#nav ul li { padding: 0 25px 0 0 !important;}
#nav ul li ul li {  padding: 0 !important;}

.widget_dpe_fp_widget .wp-post-image{max-width:100px;maxheight:100px;border:1px solid #eee;}
.widget_dpe_fp_widget{padding-left:15px; margin-left:25px;margin-top:9px;}
.widget_dpe_fp_widget h4{font-weight:400;margin-bottom:10px;}
.wp-caption .wp-caption-text {text-align:center; padding-top:5px;padding-bottom:3px;border:1px solid #eee; margin-right:10px !important}

.portfolio-full .flexslider {margin-bottom: 10px !important;}

.portfolio-tabs, .faq-tabs { margin: 0 0 8px !important;}

.single-navigation {margin-bottom: 10px;width:140px;float:right;}

.portfolio-full .project-content { clear: both;}

/*html.js body.page div#wrapper div#main div.avada-row div#content.portfolio .portfolio-wrapper .portfolio-item .portfolio-content h4*/

/* hide 'project description title'*/
.project-content h3 {display:none !important;}

.page-id-78 .portfolio-item .portfolio-content p{display:none;}
.portfolio-item .portfolio-content {  margin-top: 8px !important;}
.portfolio-item .portfolio-content h2{ font-size:16px !important;}

.image .image-extras .image-extras-content .icon, .image .image-extras .image-extras-content .icon img {opacity:1;}
/*HIDE CATEGORY TAGS!*/
.fusion-rollover-categories {display:none;}
.fusion-rollover-content a{font-size:130%;}
.fusion-filters{margin-bottom:5px;}
.fusion-portfolio-content {
  margin-top: 5px;
}
/* hide the PAINTING EXCERPTS */

.page-id-78 .fusion-portfolio-content .fusion-post-content {
    display: none;
}

.fusion-portfolio-content h4 {  display: none;}

@media only screen and (max-width: 640px) {

.glaze{border-bottom: 0px #ddd dashed;height:5px;}
    }
